Subject: [nvo3] Adrian Farrel's Yes on charter-ietf-nvo3-01-02: (with COMMENT)

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 26 Sep 2014 05:22:38 -0700

Adrian Farrel has entered the following ballot position for
charter-ietf-nvo3-01-02: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-nvo3/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The IESG may want to review this charter change in parallel with the
newly proposed BESS WG charter.

I fully support this re-charter. I believe it does need to go for
external review and be announced on New Work.